MantisBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014418mantisbtcustomizationpublic2012-06-25 16:222014-09-23 18:05
Reporteratrol 
Assigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2.11 
Target Version1.2.12Fixed in Version1.2.12 
Summary0014418: Alternate text for logo image is hardcoded
DescriptionThe alternate text of the logo image ($g_logo_image) is hardcoded "Mantis Bug Tracker"

This is confusing if $g_logo_image and $g_window_title are changed to someting like "myCompany Logo" and "myCompany Bug Tracker"

Changing the alternate text to $g_window_title (default is "MantisBT") will help to get a better branding.
TagsNo tags attached.
Attached Files

- Relationships
related to 0015721closedgrangeway Functionality to consider porting to master-2.0.x 

-  Notes
User avatar (0036161)
grangeway (reporter)
2013-04-05 17:56

Marking as 'acknowledged' not resolved/closed to track that change gets ported to master-2.0.x branch

- Related Changesets
MantisBT: master-1.2.x 3de78aa1
Timestamp: 2012-06-25 13:29:23
Author: atrol
Details ] Diff ]
Fix 0014418: Alternate text for logo image is hardcoded
mod - core/html_api.php Diff ] File ]
MantisBT: master 65d5f1a0
Timestamp: 2012-06-25 13:35:30
Author: atrol
Details ] Diff ]
Fix 0014418: Alternate text for logo image is hardcoded
mod - core/html_api.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-06-25 16:22 atrol New Issue
2012-06-25 16:22 atrol Status new => assigned
2012-06-25 16:22 atrol Assigned To => atrol
2012-06-25 17:03 atrol Changeset attached => MantisBT master 65d5f1a0
2012-06-25 17:03 atrol Status assigned => resolved
2012-06-25 17:03 atrol Resolution open => fixed
2012-06-25 17:03 atrol Fixed in Version => 1.3.x
2012-06-25 17:03 atrol Changeset attached => MantisBT master-1.2.x 3de78aa1
2012-06-25 17:04 atrol Fixed in Version 1.3.x => 1.2.12
2012-11-10 18:54 dregad Status resolved => closed
2013-04-05 17:56 grangeway Status closed => acknowledged
2013-04-05 17:56 grangeway Note Added: 0036161
2013-04-05 19:27 grangeway Relationship added related to 0015721
2013-04-06 03:40 dregad Status acknowledged => closed
2013-04-06 07:23 grangeway Status closed => acknowledged
2013-04-06 09:22 dregad Tag Attached: 2.0.x check
2013-04-06 09:23 dregad Status acknowledged => closed
2014-09-23 18:05 grangeway Tag Detached: 2.0.x check


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.1017 seconds.
memory usage: 3,051 KB
Powered by Mantis Bugtracker